Create account list export job

Create a job to export all account lists or the account members of one or more specified account lists.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Create a job to export either account list IDs or account IDs from a specific account list.

Use this endpoint to:

  • Get all Account List IDs by providing only jobName
  • Get Account IDs from one Account List by providing both jobName and accountListId

Include accountListId only when you want the accounts from a specific list.


Body Params

Export all account lists, one account list, or multiple account lists.

string
required
length between 1 and 50
int64

A single account list to export. Cannot be combined with accountListIds.

accountListIds
array of int64s
length ≤ 10000

Account lists to export. Cannot be combined with accountListId.

accountListIds
Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json